.u-section-1 .u-shape-1 {
  height: 616px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 883px;
  height: 883px;
  object-position: 0% 50%;
  background-image: url("images/jhj.jpg");
  background-position: 50% 50%;
  margin: -522px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 523px;
  width: 549px;
  height: auto;
  margin: -473px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 123px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 2;
  font-weight: 700;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 801px;
    height: 801px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 515px;
    margin-top: -391px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 628px;
    height: 628px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -218px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    height: 722px;
  }

  .u-section-1 .u-image-1 {
    width: 506px;
    height: 506px;
    margin-top: -628px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 559px;
    width: 423px;
    margin-top: -96px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 603px;
    width: 340px;
    margin-top: -24px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}